#!/bin/sh

# Import environemnt to systemd user session
systemctl --user import-environment DISPLAY XAUTHORITY PATH XDG_SESSION_ID

autorandr -c &
xss-lock -- /usr/local/bin/slock -m 'mantull!!' &

# Run graphical-session.target
systemctl --user start --wait xorg.target
